Search documentation of polar_express

# PolarExpress.Schemas.OAuth2ClientPublic (polar_express v0.1.5)

Copy Markdown View Source

OAuth2ClientPublic

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.OAuth2ClientPublic{
      client_id: String.t() | nil,
      client_name: String.t() | nil,
      client_uri: String.t() | nil,
      created_at: DateTime.t() | nil,
      logo_uri: String.t() | nil,
      modified_at: DateTime.t() | nil,
      policy_uri: String.t() | nil,
      tos_uri: String.t() | nil
    }

- `client_id`
- `client_name` - Nullable.
- `client_uri` - Nullable.
- `created_at` - Creation timestamp of the object. Format: date-time.
- `logo_uri` - Nullable.
- `modified_at` - Last modification timestamp of the object. Nullable.
- `policy_uri` - Nullable.
- `tos_uri` - Nullable.

## Functions

# schema_name()